body { font-family:Arial,Helvetica,sans-serif; margin:0px; height:100% }
html { height:100% }
a:link { color:#005cb0; text-decoration:none }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#fixedHeaderInnerWrapper1.f-ms { border-bottom:solid #787878 1px }
#contentWrapper3 { width:100%; z-index:0; background-color:#ececec }
#item1 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#item2 { z-index:0; padding:14px 14px 0px }
#leasingtechnologyheader { max-width:100%; overflow:hidden }
#item3 { width:100%; min-height:71px; z-index:0 }
#item4 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#item5 { width:100.00333333333333%; z-index:0; padding:14px }
#twoWrapper1 { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#twoLeft2 { width:67.33333333333333%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoRight2 { width:32.413333333333334%; z-index:0; float:right; padding:14px; background-color:#fff }
#simplyleasinglogo { max-width:100%; overflow:hidden }
#item12 { z-index:0; padding:2px; background-color:#005cb0 }
#clickfingerREV1 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#item13 { z-index:0; padding:2px; background-color:#005cb0 }
#clickfingerREV { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#item17 { z-index:0; padding:2px; background-color:#005cb0 }
#clickfingerREV2 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#item6 { width:100%; z-index:0 }
#item7 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#item8 { width:100.00333333333333%; z-index:0; padding:14px }
#threeWrapper { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#threeLeft { width:32.25333333333333%; z-index:0; float:left; padding:14px; background-color:#fff }
#item9 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#threeMiddle { width:32.25333333333333%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#fff }
#item10 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon1 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#threeRight { width:32.25333333333333%; z-index:0; float:right; padding:14px; background-color:#fff }
#item11 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon2 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#threeWrapper1 { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#threeLeft1 { width:32.25333333333333%; z-index:0; float:left; padding:14px; background-color:#fff }
#item14 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon5 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#threeMiddle1 { width:32.25333333333333%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#fff }
#item15 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon6 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#threeRight1 { width:32.25333333333333%; z-index:0; float:right; padding:14px; background-color:#fff }
#item16 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon7 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#threeWrapper2 { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#threeLeft2 { width:56.75333333333333%; z-index:0; float:left; padding:14px; background-color:#fff }
#item18 { z-index:0; padding:2px; background-color:#005cb0 }
#leasingicon3 { left:1195px; top:1020px; width:18px; height:14px; overflow:hidden }
#item19 { width:652px; z-index:0 }
#PageDiv #twoLeft1 { width:39.50333333333334% }
#PageDiv #twoRight1 { width:40.833333333333336% }
#PageDiv #twoRight12 { width:NaN% }
#PageDiv #twoLeft13 { width:37.413333333333334% }
#PageDiv #twoRight15 { width:62.00333333333333% }
#PageDiv #twoRight { width:55.25333333333333% }
#PageDiv #twoLeft { width:33.08333333333333% }
#navigation3 { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#005CB0; text-decoration:none; background:#FFFFFF; padding:14px 25px 10px 25px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#005CB0; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#005CB0; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-black.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-4px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-4px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:200px; border-left:0; border-right:0; border-bottom:1px solid #787878; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#005CB0; text-decoration:none; background:#DEDEDE; padding:5px 10px 5px 10px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:4px solid #2C6AB0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#005CB0; text-decoration:none; background:#ECECEC }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#005CB0; text-decoration:none; background:#ECECEC }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#787878; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#787878; font-weight:normal }
@media screen and (max-width:1200px)
{
	body { background-color:#fff }
	#PageDiv { width:auto }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#item1 { margin-top:20px }
	#item4 { margin-top:20px }
	#item7 { margin-top:20px }
	#threeLeft { width:49.143478260869564% }
	#threeMiddle { width:49.143478260869564%; float:right; margin-left:0px }
	#threeRight { width:100.00347826086954%; float:left; clear:both; margin-top:20px }
	#threeLeft1 { width:49.143478260869564% }
	#threeMiddle1 { width:49.143478260869564%; float:right; margin-left:0px }
	#threeRight1 { width:100.00347826086954%; float:left; clear:both; margin-top:20px }
	#threeLeft2 { width:49.143478260869564% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#twoLeft2 { width:99.99888888888889% }
	#twoRight2 { width:99.99888888888889%; margin-top:1.6% }
	#threeRight { width:99.99888888888889% }
	#threeRight1 { width:99.99888888888889% }
	#PageDiv #twoLeft1 { width:98.60888888888888% }
	#PageDiv #twoRight1 { width:99.99888888888889% }
	#PageDiv #twoRight12 { width:99.99888888888889% }
	#PageDiv #twoLeft13 { width:99.99888888888889% }
	#PageDiv #twoRight15 { width:99.99888888888889% }
	#PageDiv #twoRight { width:99.99888888888889% }
	#PageDiv #twoLeft { width:99.99888888888889% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#item5 { width:100.00228070175439% }
	#twoLeft2 { width:100.00228070175439% }
	#twoRight2 { width:100.00228070175439%; margin-top:20px }
	#item12 { width:95.09% }
	#item13 { width:95.09% }
	#item17 { width:95.09% }
	#item8 { width:100.00228070175439% }
	#threeLeft { width:100.00228070175439% }
	#item9 { width:95.09% }
	#threeMiddle { width:100.00228070175439%; margin-top:20px }
	#item10 { width:95.09% }
	#threeRight { width:100.00228070175439% }
	#item11 { width:95.09% }
	#threeLeft1 { width:100.00228070175439% }
	#item14 { width:95.09% }
	#threeMiddle1 { width:100.00228070175439%; margin-top:20px }
	#item15 { width:95.09% }
	#threeRight1 { width:100.00228070175439% }
	#item16 { width:95.09% }
	#threeLeft2 { width:100.00228070175439% }
	#item18 { width:95.09% }
	#PageDiv #twoLeft1 { width:98.24228070175438% }
	#PageDiv #twoRight1 { width:100.00228070175439% }
	#PageDiv #twoRight12 { width:100.00228070175439% }
	#PageDiv #twoLeft13 { width:100.00228070175439% }
	#PageDiv #twoRight15 { width:100.00228070175439% }
	#PageDiv #twoRight { width:100.00228070175439% }
	#PageDiv #twoLeft { width:100.00228070175439% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:3px; padding-bottom:3px; padding-left:14px; padding-right:14px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#FFFFFF; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { background-image:url('../Resources/x-black.png'); margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:8px; padding-bottom:8px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#item3 { width:497px }
	#item4 { width:497px }
	#twoLeft2 { width:100.00333333333333% }
	#twoRight2 { width:100.00333333333333% }
	#item6 { width:497px }
	#item7 { width:497px }
	#threeLeft { width:100.00333333333333% }
	#threeMiddle { width:100.00333333333333% }
	#threeRight { width:100.00333333333333% }
	#threeLeft1 { width:100.00333333333333% }
	#threeMiddle1 { width:100.00333333333333% }
	#threeRight1 { width:100.00333333333333% }
	#threeLeft2 { width:100.00333333333333% }
	#PageDiv #twoLeft1 { width:97.91333333333334% }
	#PageDiv #twoRight1 { width:100.00333333333333% }
	#PageDiv #twoRight12 { width:100.00333333333333% }
	#PageDiv #twoLeft13 { width:100.00333333333333% }
	#PageDiv #twoRight15 { width:100.00333333333333% }
	#PageDiv #twoRight { width:100.00333333333333% }
	#PageDiv #twoLeft { width:100.00333333333333% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#twoLeft2 { width:100% }
	#twoRight2 { width:100% }
	#threeLeft { width:100% }
	#threeMiddle { width:100% }
	#threeRight { width:100% }
	#threeLeft1 { width:100% }
	#threeMiddle1 { width:100% }
	#threeRight1 { width:100% }
	#threeLeft2 { width:100% }
	#PageDiv #twoLeft1 { width:120.53740740740739% }
	#PageDiv #twoRight1 { width:123.6574074074074% }
	#PageDiv #twoRight12 { width:100% }
	#PageDiv #twoLeft13 { width:100% }
	#PageDiv #twoRight15 { width:100% }
	#PageDiv #twoRight { width:100% }
	#PageDiv #twoLeft { width:100% }
}
